@charset "utf-8";
/* CSS Document */

/*Template*/
A{text-decoration: none;}

body {
	background-color: #6A2E2F; background-repeat: no-repeat; background-position: center;
	margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;
	min-height: 1080px; min-width: 100%;
	user-select:none;
}

.blacktransparency{
	background-color: rgba(0,0,0,0.5);
	box-shadow: 20px 20px 20px rgba(0,0,0,0.3);
	border: 0px solid;
	position:absolute;
	z-index: -1;
	top: 25px; width: 90%; height: 915px; left: 5%;
	}

.header{
	border: 0px solid;
	background-image:url(images/headerpngDT.png);
	height:99px;
	background-position: 50%;
	background-repeat: no-repeat;
	background-size:contain;
	opacity:0.6;
	width: 90%; left: 5%; position:absolute; top: 30px; 
}

.buttonstrip{
	background-size: contain;
	text-align: center;
	position: absolute;
	width: 90%; left: 5%; top: 130px;
}
.homebutton, .infobutton, .maoributton, .psychometrybutton, .downloadbutton, .unrelatedbutton{
	cursor:pointer; border-width: thin;
	height: 60px; width: 130px;
	background-color: rgba(0,0,0,0.4); 	color:rgba(255,255,255,0.70); 	border-color:rgba(108,105,105,0.7);
}

p{
	color:rgba(255,255,255,0.70);
	margin-left:auto; margin-right:auto; margin-top: 10px; 
	width: 90%;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight:100;
	font-size: 15px;
	text-align:justify;
	background-size:auto;
}

h1{
	color:rgba(255,255,255,0.70);
	margin-left:auto; margin-right:auto; margin-top: auto; margin-bottom: auto; 
	width: 100%;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-weight:100;
	font-size: 16px;
	text-align:center;
	background-size:auto;
}

h2{
	color:rgba(255,255,255,0.70);
	margin-left:auto; margin-right:auto; margin-top: 0%; width: 100%;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif"; font-weight:300; font-size: 12px;
	text-align:center;
	background-size:auto;
}

.copyright{
	background-color: rgba(0,0,0,0.0.5);
	border: 0px solid;
	position: absolute;
	top: 910px;
	width: 90%;
	height: 3%;
	left: 5%;
}

.homebutton:hover, .infobutton:hover, .maoributton:hover, .psychometrybutton:hover, .downloadbutton:hover, .unrelatedbutton:hover{background-color:rgba(50,2,67,0.50);}

/*Home Page*/
.depressionlabel, .anxietylabel, .angerlabel{ background-size: contain; position: absolute; border: 0px solid;}

.depressionlabel {width: 26.0%; left: 35.9%; height: 20px; top: 210px;}
.anxietylabel{ width: 26.0%; left: 6.25%; height: 20px; top: 210px;}
.angerlabel{width: 26.0%; left: 65.5%; height: 20px; top: 210px;}

.homeleftparagraph, .homemiddleparagraph, .homerightparagraph{
background-size:contain; position:absolute; overflow-y: scroll;}

.homeleftparagraph{	width: 28.5%; left: 6.25%; 	height: 658px; top: 240px; background-color: rgba(130,90,14,0.50); }
.homemiddleparagraph{width: 28.5%; left: 35.9%; height: 658px; top: 240px; background-color: rgba(14,20,130,0.50); }
.homerightparagraph{ width: 28.5%; left: 65.5%; height: 658px; top: 240px; background-color: rgba(130,15,62,0.50); }


/*Contact Page*/
.contactdetails{
	background-size: contain; background-color: rgba(49,0,48,0.60); box-shadow: 20px 20px 20px rgba(0,0,0,0.3);
	position:absolute; top: 230px; height: 250px; width: 40%; left: 8%;
	overflow-y: scroll;
}

.fees{
	background-size: contain; background-color: rgba(2,71,59,0.60);	box-shadow: 20px 20px 20px rgba(0,0,0,0.3);
	position:absolute; top: 230px; height: 250px; width: 40%; left: 52%;
	overflow-y: scroll;
}

.resume{
	background-size: contain; background-color: rgba(3,4,59,0.60); box-shadow: 20px 20px 20px rgba(0,0,0,0.3);
	position:absolute; top: 555px; height: 250px; width: 40%; left: 8%; 
	overflow-y: scroll;
}

.website{
	background-size: contain; background-color: rgba(94,22,2,0.60); box-shadow: 20px 20px 20px rgba(0,0,0,0.3);
	position:absolute; top: 555px; height: 250px; width: 40%; left: 52%; 
	overflow-y: scroll;
}

.contactlabel{
	background-size: contain; background-color: rgba(255,255,255,0.00); position:absolute;
	top: 205px; left:10%; text-align-last: left; 
}

.feeslabel{
	background-size: contain; background-color: rgba(255,255,255,0.00); position:absolute;
	top: 205px; left:54%; text-align-last: left; 
}

.resumelabel{
	background-size: contain; background-color: rgba(255,255,255,0.00); position:absolute;
	top: 530px; left:10%; text-align-last: left; 
}

.websitelabel{
	background-size: contain; background-color: rgba(255,255,255,0.00); position:absolute;
	top: 530px; left:54%; text-align-last: left;
}

/*Psychometry Page*/
.psychometrylist{
	background-size: contain;
	background-color: rgba(0,5,49,0.4);
	box-shadow: 20px 20px 20px rgba(0,0,0,0.3);
	position:absolute;
	top: 210px; height: 685px; width: 80%; left: 10%;
	overflow-y: scroll;
}

/*Takarangi Page*/
.takarangilabel{background-size: contain; position:absolute; text-align: center; height:20px; width: 60%; top: 240px; left: 30%;}

.takarangiintro{
	background-size: contain; background-color: rgba(7,126,146,0.4); box-shadow: 20px 20px 20px rgba(0,0,0,0.3); position:absolute; 
	top: 280px; height: auto; width: 60%; left: 30%; border-radius: 15px;
}

.maoributtonstrip{
	text-align:center; text-decoration:none; background-size: contain; position: absolute;
	width: 250px; left: 10%; top: 280px;
}

.ahuwhenua, .aroha, .aromatawai, .karakia, .mahakimanaaki, .mihimihi, .powhiri, .tatai, .tautoko, .tereo, .tukuatu, .whakangahau, .whakawhanaunga{
	box-shadow: 10px 10px 20px rgba(0,0,0,0.3);
	cursor:pointer;
	height: 40px; 
	border:ridge;
	background-color: rgba(242,244,245,0.1);
	color:rgba(255,255,255,0.70);
	border-color:rgba(108,105,105,0.7);
	border-width: thin;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 16px;
	text-align: center;
	margin: 2px;
	width: 250px;
}

/*Downloads Page*/
.articleslabel, .questionnaireslabel {width:350px; text-align: center; background-size: contain; position:absolute; height:20px; left: 8%; top: 210px;}
.articleslabel {top: 210px;}
.questionnaireslabel{top: 420px;}
	
.articlesbuttonstrip, .questionnairesbuttonstrip {text-decoration:none; background-size: contain; position: absolute; width: 20%; left: 8%;}
.articlesbuttonstrip{top: 235px;}
.questionnairesbuttonstrip{top: 445px;}

.dementia, .decline, .lld, .research, .zsras, .zsrds, .bprs, .hdqca, .hdqsr, .cdr, .fbi, .mastdast{
	box-shadow: 10px 10px 20px rgba(0,0,0,0.3);	cursor:pointer; border:ridge; border-width: thin;
	height: 40px; width: 350px;
	background-color: rgba(242,244,245,0.1); color:rgba(255,255,255,0.70); border-color:rgba(108,105,105,0.7);
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"; font-size: 16px; text-align: center; margin: 2px;
}

.downloadablequestionnaires{
	background-size: contain; background-color: rgba(0,5,49,0.4); box-shadow: 20px 20px 20px rgba(0,0,0,0.3);
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	color:rgba(255,255,255,0.63);
	position:absolute; overflow-y: scroll;
	top: 235px; height: auto; width: 55%; left: 36%;
	}

.psyhq{background-size: contain; text-align: center; position: absolute; width: 100px; left: 8%; top: 820px;}

/*Unrelated Page*/
.musiclabel {width:450px; text-align: center; background-size: contain; position:absolute; height:20px; top: 210px;}
.musiclabel {top: 210px; width: 450px; left: 8%; align: center;}
.musicbuttonstrip {text-decoration:none; background-size: contain; position:absolute; left: 8%; top: 240px; width: 450px; text-align: center;}

.allemande, .solfegietto, .valse, .sonata, .tico, .fmttm, .badenerie, .winners{
	box-shadow: 10px 10px 20px rgba(0,0,0,0.3);	cursor:pointer; border:ridge; border-width: thin;
	height: 40px; width: 450px;
	background-color: rgba(242,244,245,0.1); color:rgba(255,255,255,0.70); border-color:rgba(108,105,105,0.7);
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"; font-size: 14px; text-align: center; margin: 2px;}
	
.photoicon{
	position: relative;
	top: 640px;
	left: 8%;
	width: 450px;
	text-align: center;
}
.adp{
	position: relative;
	top: 640px;
	left: 8%;
	width: 450px;
	text-align: center;
}
/*Maori Pages*/
.competencylabel{background-size: contain; position:absolute; text-align: center; height:20px; width: 60%; top: 240px; left: 29%;}

.competency1{
	background-size: contain; background-color: rgba(181,3,3,0.3); box-shadow: 20px 20px 20px rgba(0,0,0,0.3);
	position:absolute; top: 280px; height: 250px; width: 60%; left: 29%;
	overflow-y: scroll;
}

.competency2{
	background-size: contain; background-color: rgba(0,12,147,0.30); box-shadow: 20px 20px 20px rgba(0,0,0,0.3);
	position:absolute; top: 600px; height: 250px; width: 60%; left: 29%;
	overflow-y: scroll;
}

.maoributtonstrip_alt{
	text-align:center; text-decoration:none; background-size: contain; position: absolute;
	width: 250px; left: 10%; top: 280px;
}

.ahuwhenua_alt, .aroha_alt, .aromatawai_alt, .karakia_alt, .mahakimanaaki_alt, .mihimihi_alt, .powhiri_alt, .tatai_alt, .tautoko_alt, .tereo_alt, .tukuatu_alt, .whakangahau_alt, .whakawhanaunga_alt{
	box-shadow: 10px 10px 20px rgba(0,0,0,0.3);
	cursor:pointer;
	height: 40px; 
	border:ridge;
	background-color: rgba(242,244,245,0.1);
	color:rgba(255,255,255,0.70);
	border-color:rgba(108,105,105,0.7);
	border-width: thin;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 16px;
	text-align: center;
	margin: 2px;
	width: 250px;
}

/*DT2*/
@media (max-width: 1400px){
	.header{background-image:url(images/headerpngDT2.png);}
	h1{font-size:16px;}
	img{background-size:contain;}
	.homebutton, .infobutton, .maoributton, .psychometrybutton, .downloadbutton, .unrelatedbutton {height: 50px; width: 105px; font-size: 12px;}
	.copyright{top: 910px;}
	.buttonstrip{top: 130px; width: 90%; left: 5%;}
	
	/*Home Page*/
	.homeleftparagraph, .homemiddleparagraph, .homerightparagraph {top: 220px; height: 675px;}
	.anxietylabel, .depressionlabel, .angerlabel {top: 195px;}
		
	/*Takarangi Page*/
	.takarangilabel, .takarangiintro{width: 45%; left: 45%;}
	.ahuwhenua, .aroha, .aromatawai, .karakia, .mahakimanaaki, .mihimihi, .powhiri, .tatai, .tautoko, .tereo, .tukuatu, .whakangahau, .whakawhanaunga{width: 200px;}
	.maoributtonstrip{left: 7%;}
	.karakialabel{width: 50%; left: 40%; text-align:center}
	
	/*Download Page*/	
	.downloadablequestionnaires{left: 51%; width: 40%; height: 562px;}
	.dementia, .decline, .lld, .research, .zsras, .zsrds, .bprs, .hdqca, .hdqsr, .cdr, .fbi, .mastdast{ width: 250px;}
	.articleslabel, .questionnaireslabel {width:250px;}
	
	/*Maori pages*/
	.competency1, .competency2{width: 50%; left: 40%;}
	.competency2{top:550px;}
	.competencylabel{width: 50%; left: 40%; text-align:center}
	.maoributtonstrip_alt{left: 7%;}
	.ahuwhenua_alt, .aroha_alt, .aromatawai_alt, .karakia_alt, .mahakimanaaki_alt, .mihimihi_alt, .powhiri_alt, .tatai_alt, .tautoko_alt, .tereo_alt, .tukuatu_alt, .whakangahau_alt, .whakawhanaunga_alt{width:200px; height: 36px; font-size: 13px;}	
}

/*Tablet*/
@media (max-width: 768px){
	.header{background-image:url(images/headerpngTAB.png); top: 0px;}
	h1{font-size:16px; color:rgba(255,255,255,0.85)}
	img{background-size:contain;}
	.blacktransparency{background-color:rgba(0,0,0,0.50); width: 92%; left: 4%; height:930px; top: 10px;}
	.homebutton, .infobutton, .maoributton, .psychometrybutton, .downloadbutton, .unrelatedbutton {height: 40px; width: 130px;}
	.buttonstrip{width: 70%;left: 15%; top: 90px;}
	.copyright{top: 920px;}
	
	/*Contact Page*/
	.anxietylabel{left: 15px; top: 180px; font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif"; font-size: 12px;}
	.depressionlabel{left: 25px; top: 425px; font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif"; font-size: 12px;}
	.angerlabel{left: 15px; top: 670px; font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif"; font-size: 12px;}
	.homeleftparagraph{
	width: 89.5%; left: 5%; height:215px; position:absolute; top: 205px; overflow-y: scroll;}
	.homemiddleparagraph{
	width: 89.5%; left: 5%; height:215px; position:absolute; top: 450px; overflow-y: scroll;}
	.homerightparagraph{
	width: 89.5%; left: 5%; height:215px; position:absolute; top: 695px; overflow-y: scroll;}
	
	/*Psychometry Page*/
	.psychometrylist{top: 190px; height: 690px; width: 80%; left: 10%;}
		
	/*Maori pages*/
	.competency1, .competency2{width: 50%; left: 42%;}
	.competency1{top: 220px;}
	.competency2{top: 490px;}
	.competencylabel{width: 50%; left: 42%; top: 190px; text-align:center}
	.maoributtonstrip_alt{left: 3%; top:220px;}
	.ahuwhenua_alt, .aroha_alt, .aromatawai_alt, .karakia_alt, .mahakimanaaki_alt, .mihimihi_alt, .powhiri_alt, .tatai_alt, .tautoko_alt, .tereo_alt, .tukuatu_alt, .whakangahau_alt, .whakawhanaunga_alt{width:200px; height: 36px; font-size: 13px;}	
}

/*Mobile*/
@media (max-width: 600px){
	.header{background-image:url(images/headerpngMob.png); top: 0px;}
	h1{font-size:14px; color:rgba(255,255,255,0.85)}	
	img{background-size:contain;}
	.homebutton, .infobutton, .maoributton, .psychometrybutton, .downloadbutton, .unrelatedbutton {height: 40px; width: 110px; font-size: 12px;}
	.buttonstrip{width: 94%; left: 3%; top: 90px;}
	.blacktransparency{background-color:rgba(0,0,0,0.50); width: 94%; left: 3%; height: 935px; top: 5px;}
	.copyright{top: 920px;}
	
	/*Home Page*/
	.homeleftparagraph{width: 86%; left: 7%; height:210px; position:absolute; top: 200px; overflow-y: scroll;}
	.homemiddleparagraph{width: 86%; left: 7%; height:210px; position:absolute; top: 450px; overflow-y: scroll;}
	.homerightparagraph{width: 86%; left: 7%; height:210px; position:absolute; top: 700px; overflow-y: scroll;}
	.anxietylabel{left: 15px; top: 175px; font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif"; font-size: 12px;}
	.depressionlabel{left: 25px; top: 425px; font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif"; font-size: 12px;}
	.angerlabel{left: 15px; top: 675px; font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif"; font-size: 12px;}
	
	/*Contact Page*/
	.contactlabel{left: 35px; top: 175px; font-size: 12px;}
	.resumelabel{left: 35px; top: 730px; font-size: 12px;}
	.feeslabel{left: 35px; top: 365px; font-size: 12px;}
	.websitelabel{left: 35px; top: 545px; font-size: 12px;}
	.contactdetails{height: 165px; width: 86%; left: 7%; top: 195px;}
	.fees{width: 86%; left: 7%; top: 385px; height: 155px;}	
	.website{width: 86%; left: 7%; top: 565px; height: 160px;}
	.resume{height: 165px; width: 86%; left: 7%; top: 750px;}

	
	/*Psychometry Page*/
	.psychometrylist{top: 190px; height: 710px; width: 90%; left: 5%; overflow-y: scroll;}
	
	/*Takarangi Page*/
	.takarangilabel{top: 180px; width: 60%; left:21%;}
	.takarangiintro{top: 210px; height: 147px; width: 90%; left: 5%; overflow-y: scroll;}
	.maoributtonstrip{width: 90%; left: 5%; top: 380px;}
	.ahuwhenua, .aroha, .aromatawai, .karakia, .mahakimanaaki, .mihimihi, .powhiri, .tatai, .tautoko, .tereo, .tukuatu, .whakangahau, .whakawhanaunga{
		width: 250px; height: 35px;}	

	/*Downloads Page*/
	.articlesbuttonstrip{top: 205px; left: 5%; width: 90%; text-align: center;}
	.articleslabel{top: 180px; left: 5%; width: 90%;}
	
	.questionnairesbuttonstrip{top: 520px; left: 5%; width: 90%; text-align: center;}
	.questionnaireslabel{top: 370px; left: 5%; width:90%;}

	.dementia, .decline, .lld, .research, .zsras, .zsrds, .bprs, .hdqca, .hdqsr, .cdr, .fbi, .mastdast{width: 90%; height: 35px;}
	.downloadablequestionnaires{top: 395px; height: 115px; width: 81%; left: 9.5%}
	
	.psyhq{top: 840px;}
	
	/*Unrelated Page*/
	.musiclabel {top: 180px; width: 96%; left: 2%;}
	.musicbuttonstrip {left: 2%; top: 210px; width: 96%;}
	.allemande, .solfegietto, .valse, .sonata, .tico, .fmttm, .badenerie, .winners{font-size: 13px; width: 90%;}
	.photoicon{left: 2%; width: 96%; top: 580px;}
	.adp{left: 0%; width: 100%; top: 580px;}
	
	/*Maori pages*/
	.competency1, .competency2{width: 90%; left: 5%;}
	.competency1{top:200px; height: 225px;}
	.competency2{top:435px; height:225px;}
	.competencylabel{top: 175px; width:100%; left: 0%; text-align:center}
	.maoributtonstrip_alt{left: 0%; top: 670px; width: 100%;}
	.ahuwhenua_alt, .aroha_alt, .aromatawai_alt, .karakia_alt, .mahakimanaaki_alt, .mihimihi_alt, .powhiri_alt, .tatai_alt, .tautoko_alt, .tereo_alt, .tukuatu_alt, .whakangahau_alt, .whakawhanaunga_alt{
	height: 30px; font-size: 13px; width: 170px;}
}
